img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

/* section 0  start */

#parallax-menu ul li:nth-child(2) {
    border-top: 3px solid #71b044;
}

#parallax-menu ul li:nth-child(2).current {
    background-color: #71b044;
}

#parallax-menu ul li:nth-child(2).current a:before {
    background-color: #71b044;
    color: #71b044;
}

#parallax-menu ul li:nth-child(2):hover {
    background-color: #ff9900;
    color: #ffffff;
}

#parallax-menu ul li:nth-child(2).current a,
#parallax-menu ul li:nth-child(2):hover a {
    color: #ffffff;
    background-color: #71b044;
}

#section_0 .block-blog {
    background: #71b044;
    color: #ffffff;
}

#section_0 .brill-cube {
    background: #71b044;
}

#section_0 .brill-cube:hover {
    background: #ffffff;
}

#section_0 .brill-cube:hover hr {
    border-color: #71b044;
}

#section_0 .brill-cube:hover .brill-cube-title h3,
#section_0 .brill-cube:hover .brill-cube-title h4 {
    color: #71b044;
}

#section_0 .block-blog .services i {
    color: #ffffff;
}

#section_0 .services span {
    border-color: #ffffff;
    color: #ffffff;
}

#section_0 .services span:hover,
#section_0 .services span:hover i {
    border-color: #dedede;
    color: #dedede;
}

#section_0 .services-hover h5 {
    color: #ffffff;
}
#section_0 .block-blog:before{
    margin-top: -75px;
    min-height: 150px;
}
/*#section_0 .block-blog:after{*/
    /*display: none;*/
/*}*/
#section_0 .block-blog:before,
#section_0 .block-blog:after {
    background: #71b044;
}

#section_0 .block-blog .brill,
#section_0 .block-blog .brill:before,
#section_0 .block-blog .brill:after {
    background: #ffffff;
}

#section_0 .block-blog .owl-arrows .arrow {
    border-color: #ffffff;
    color: #ffffff;
    background: #71b044;
}

#section_0 h1, #section_0 h2, #section_0 h3, #section_0 h4, #section_0 h5, #section_0 h6 {
    color: #ffffff;
}

#section_0 .block-blog .testimonials-text:before,
#section_0 .block-blog .testimonials-text:after {
    color: #ffffff;
}

#section_0 .block-blog p {
    color: #ffffff;
    z-index: 11;
}

#section_0 .block-blog a {
    color: #ffffff;
}

#section_0 .block-blog .i-block {
    color: #ffffff;
    border-color: #ffffff;
}

#section_0 .block-blog .i-block:hover {
    background-color: #dedede;
}

#section_0 .owl-theme .owl-controls .owl-page span {
    background-color: #71b044;
    border-color: #ffffff;
}

#section_0 .block-blog .recentpost-date {
    background: none repeat scroll 0 0 #71b044;
    color: #dedede;
}

#section_0 .block-blog .recent-posts.post {
    border-color: #ffffff;
}



#section_0 .pricing_table_sc .btn-1 {
    border-color: #ffffff;
}

#section_0 .pricing_table_sc .btn-1:after {
    border-color: #ffffff;
}

#section_0 .pricing_table_sc .btn-1:hover:after {
    background-color: #ffffff;
}

#section_0 .pricing_table_sc .btn-1:hover {
    border-color: #ffffff;
    color: #dedede;
}

/* section 0  end */

/* section 1 start */

#section_1 .block-blog {
    background: #ffffff;
    color: #71b044;
}

#section_1 .brill-cube {
    background: #ffffff;
}

#section_1 .brill-cube:hover {
    background: #71b044;
}

#section_1 .brill-cube:hover hr {
    border-color: #ffffff;
}

#section_1 .brill-cube:hover .brill-cube-title h3,
#section_1 .brill-cube:hover .brill-cube-title h4 {
    color: #ffffff;
}

#section_1 .block-blog .services i {
    color: #71b044;
}

#section_1 .services span {
    border-color: #71b044;
    color: #71b044;
}


#section_1 .services-hover h5 {
    color: #71b044;
}

#section_1 .block-blog:before,
#section_1 .block-blog:after {
    background: #ffffff;
}

#section_1 .block-blog .brill,
#section_1 .block-blog .brill:before,
#section_1 .block-blog .brill:after {
    background: #71b044;
}

#section_1 .block-blog .owl-arrows .arrow {
    border-color: #71b044;
    color: #71b044;
    background: #ffffff;
}

#section_1 h1, #section_1 h2, #section_1 h3, #section_1 h4, #section_1 h5, #section_1 h6 {
    color: #000000;
}

#section_1 .block-blog .testimonials-text:before,
#section_1 .block-blog .testimonials-text:after {
    color: #71b044;
}

#section_1 .block-blog p {
    color: #71b044;
}


#section_1 .block-blog .i-block {
    color: #71b044;
    border-color: #71b044;
}



#section_1 .owl-theme .owl-controls .owl-page span {
    background-color: #ffffff;
    border-color: #71b044;
}

#section_1 .block-blog .recentpost-date {
    background: none repeat scroll 0 0 #ffffff;
}

#section_1 .block-blog .recent-posts.post {
    border-color: #71b044;
}



/* section 1 end */

/* section 2 start */

#parallax-menu ul li:nth-child(3) {
    border-top: 3px solid #6f7171;
}

#parallax-menu ul li:nth-child(3).current {
    background-color: #6f7171;
}

#parallax-menu ul li:nth-child(3).current a:before {
    background-color: #6f7171;
    color: #6f7171;
}

#parallax-menu ul li:nth-child(3):hover {
    background-color: #6f7171;
    color: #ffffff;
}

#parallax-menu ul li:nth-child(3).current a,
#parallax-menu ul li:nth-child(3):hover a {
    color: #ffffff;
    background-color: #6f7171;
}

#section_2 .block-blog {
    background: #6f7171;
    color: #ffffff;
}

#section_2 .brill-cube {
    background: #6f7171;
}

#section_2 .brill-cube:hover {
    background: #ffffff;
}

#section_2 .brill-cube:hover hr {
    border-color: #6f7171;
}

#section_2 .brill-cube:hover .brill-cube-title h3,
#section_2 .brill-cube:hover .brill-cube-title h4 {
    color: #6f7171;
}

#section_2 .block-blog .services i {
    color: #ffffff;
}

#section_2 .services span {
    border-color: #ffffff;
    color: #ffffff;
}

#section_2 .services span:hover,
#section_2 .services span:hover i {
    border-color: #eeeeee;
    color: #eeeeee;
}

#section_2 .services-hover h5 {
    color: #ffffff;
}

 #section_2 .block-blog:before{

     margin-top: -20px;
     z-index: 10!important;

 }
#section_2 .block-blog:after{
    margin-top: -150px;
    z-index: 11!important;
}
#section_2 .block-blog:before,
#section_2 .block-blog:after {
    background: #6f7171;
}

#section_2 .block-blog .brill,
#section_2 .block-blog .brill:before,
#section_2 .block-blog .brill:after {
    background: #ffffff;
}

#section_2 .block-blog .owl-arrows .arrow {
    border-color: #ffffff;
    color: #ffffff;
    background: #6f7171;
}

#section_2 h1, #section_2 h2, #section_2 h3, #section_2 h4, #section_2 h5, #section_2 h6 {
    color: #ffffff;
}

#section_2 .block-blog .testimonials-text:before,
#section_2 .block-blog .testimonials-text:after {
    color: #ffffff;
}

#section_2 .block-blog p {
    color: #ffffff;
}

#section_2 .block-blog a {
    color: #ffffff;
}

#section_2 .block-blog .i-block {
    color: #ffffff;
    border-color: #ffffff;
}

#section_2 .block-blog .i-block:hover {
    background-color: #eeeeee;
}

#section_2 .owl-theme .owl-controls .owl-page span {
    background-color: #6f7171;
    border-color: #ffffff;
}

#section_2 .block-blog .recentpost-date {
    background: none repeat scroll 0 0 #6f7171;
    color: #eeeeee;
}

#section_2 .block-blog .recent-posts.post {
    border-color: #ffffff;
}








#section_2 .pricing_table_sc .btn-1 {
    border-color: #ffffff;
}

#section_2 .pricing_table_sc .btn-1:after {
    border-color: #ffffff;
}

#section_2 .pricing_table_sc .btn-1:hover:after {
    background-color: #ffffff;
}

#section_2 .pricing_table_sc .btn-1:hover {
    border-color: #ffffff;
    color: #eeeeee;
}

/* section 2 end */

/* section 4 start */

#parallax-menu ul li:nth-child(4) {
    border-top: 3px solid #324c68;
}

#parallax-menu ul li:nth-child(4).current {
    background-color: #324c68;
}

#parallax-menu ul li:nth-child(4).current a:before {
    background-color: #324c68;
    color: #324c68;
}

#parallax-menu ul li:nth-child(4):hover {
    background-color: #324c68;
    color: #ffffff;
}

#parallax-menu ul li:nth-child(4).current a,
#parallax-menu ul li:nth-child(4):hover a {
    color: #ffffff;
    background-color: #324c68;
}

#section_4 .block-blog {
    background: #324c68;
    color: #ffffff;
}

#section_4 .brill-cube {
    background: #324c68;
}

#section_4 .brill-cube:hover {
    background: #ffffff;
}

#section_4 .brill-cube:hover hr {
    border-color: #324c68;
}

#section_4 .brill-cube:hover .brill-cube-title h3,
#section_4 .brill-cube:hover .brill-cube-title h4 {
    color: #324c68;
}

#section_4 .block-blog .services i {
    color: #ffffff;
}

#section_4 .services span {
    border-color: #ffffff;
    color: #ffffff;
}

#section_4 .services span:hover,
#section_4 .services span:hover i {
    border-color: #eeeeee;
    color: #eeeeee;
}

#section_4 .services-hover h5 {
    color: #ffffff;
}
#section_4 .block-blog:before{
    margin-top: -25px;
    z-index: 10 !important;
}
#section_4 .block-blog:before,
#section_4 .block-blog:after {
    background: #324c68;
}

#section_4 .block-blog .brill,
#section_4 .block-blog .brill:before,
#section_4 .block-blog .brill:after {
    background: #ffffff;
}

#section_4 .block-blog .owl-arrows .arrow {
    border-color: #ffffff;
    color: #ffffff;
    background: #324c68;
}

#section_4 h1, #section_4 h2, #section_4 h3, #section_4 h4, #section_4 h5, #section_4 h6 {
    color: #ffffff;
}

#section_4 .block-blog .testimonials-text:before,
#section_4 .block-blog .testimonials-text:after {
    color: #ffffff;
}

#section_4 .block-blog p {
    color: #ffffff;
}

#section_4 .block-blog a {
    color: #ffffff;
}

#section_4 .block-blog .i-block {
    color: #ffffff;
    border-color: #ffffff;
}

#section_4 .block-blog .i-block:hover {
    /*background-color: #eeeeee;*/
    background-color: #71b044;
}

#section_4 .owl-theme .owl-controls .owl-page span {
    background-color: #324c68;
    border-color: #ffffff;
}

#section_4 .block-blog .recentpost-date {
    background: none repeat scroll 0 0 #324c68;
    color: #eeeeee;
}

#section_4 .block-blog .recent-posts.post {
    border-color: #ffffff;
}






#section_4 .pricing_table_sc .btn-1 {
    border-color: #ffffff;
}

#section_4 .pricing_table_sc .btn-1:after {
    border-color: #ffffff;
}

#section_4 .pricing_table_sc .btn-1:hover:after {
    background-color: #ffffff;
}

#section_4 .pricing_table_sc .btn-1:hover {
    border-color: #ffffff;
    color: #eeeeee;
}

/* sectioon 4 end */



/* sectioon video start */

#video .block-blog{
    background: none;
    color: #ffffff;
}


/* section 13 start */

#parallax-menu ul li:nth-child(5){
    border-top: 3px solid #1e8f4b;
}
#parallax-menu ul li:nth-child(5).current{
    background-color: #1e8f4b;
}
#parallax-menu ul li:nth-child(5).current a:before{
    background-color: #1e8f4b;
    color: #1e8f4b;
}
#parallax-menu ul li:nth-child(5):hover{
    background-color: #1e8f4b;
    color: #ffffff;
}
#parallax-menu ul li:nth-child(5).current a,
#parallax-menu ul li:nth-child(5):hover a{
    color: #ffffff;
    background-color: #1e8f4b;
}



#section_13 .block-blog{
    background: #1e8f4b;
    color: #ffffff;
}

#section_13 .brill-cube{
    background: #1e8f4b;
}

#section_13 .brill-cube:hover{
    background: #ffffff;
}

#section_13 .brill-cube:hover hr{
    border-color: #1e8f4b;
}

#section_13 .brill-cube:hover .brill-cube-title h3,
#section_13 .brill-cube:hover .brill-cube-title h4{
    color: #1e8f4b;
}

#section_13 .block-blog .services i{
    color: #ffffff;
}

#section_13 .services span {
    border-color: #ffffff;
    color: #ffffff;
}

#section_13 .services span:hover,
#section_13 .services span:hover i{
    border-color: #eeeeee;
    color: #eeeeee;
}

#section_13 .services-hover h5 {
    color: #ffffff;
}
#section_13 .block-blog:before{
    margin-top: -25px;
    z-index: 10 !important;
}
#section_13 .block-blog:before,
#section_13 .block-blog:after{
    background: #1e8f4b;
}

#section_13 .block-blog .brill,
#section_13 .block-blog .brill:before,
#section_13 .block-blog .brill:after{
    background: #ffffff;
}

#section_13 .block-blog .owl-arrows .arrow{
    border-color: #ffffff;
    color: #ffffff;
    background: #1e8f4b;
}

#section_13 h1, #section_13 h2, #section_13 h3, #section_13 h4, #section_13 h5, #section_13 h6 {
    color: #ffffff;
}

#section_13 .block-blog .testimonials-text:before,
#section_13 .block-blog .testimonials-text:after
{
    color: #ffffff;
}

#section_13 .block-blog p{
    color: #ffffff;
}

#section_13 .block-blog a{
    color: #ffffff;
}

#section_13 .block-blog .i-block{
    color: #ffffff;
    border-color: #ffffff;
}

#section_13 .block-blog .i-block:hover{
    background-color: #eeeeee;
}

#section_13 .owl-theme .owl-controls .owl-page span {
    background-color: #1e8f4b;
    border-color: #ffffff;
}

#section_13 .block-blog .recentpost-date{
    background: none repeat scroll 0 0 #1e8f4b;
    color: #eeeeee;
}

#section_13 .block-blog .recent-posts.post{
    border-color: #ffffff;
}


#section_13 .pricing_table_sc .btn-1{
    border-color: #ffffff;
}

#section_13 .pricing_table_sc .btn-1:after{
    border-color: #ffffff;
}

#section_13 .pricing_table_sc .btn-1:hover:after{
    background-color: #ffffff;
}

#section_13 .pricing_table_sc .btn-1:hover{
    border-color: #ffffff;
    color: #eeeeee;
}

.Ob-video{
    margin-top: 200px;
}

/* section 13 end */
* { margin:0; padding:0; }
body {  height:100%; }
img { border:none; }

#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url("../../images/img/progress.gif") no-repeat center center;}

#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;}
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url("../../images/img/progress.gif") no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
